

body {
	padding: 0;
	margin: 0;
}
body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
}
body a:hover {
	text-decoration: none;
}
body a:focus, a:hover {
	text-decoration: none;
}
input[type="button"], input[type="submit"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
img{
    width: 100%;
}
p {
	margin: 0;

}
ul {
	margin: 0;
	padding: 0;
}
li {
    list-style-type: none;
}
label {
	margin: 0;
}
a:focus, a:hover {
	text-decoration: none;
	outline: none;
}
/*-- //Reset-Code --*/

/* nav */

.nav-top{
    position: relative;
}

nav.w3-navbar {
    padding-top: 0.5em;
    padding-bottom: 2em;
}
.logo a {
    font-size: 38px;
    font-weight: 400;
    color: #0154A2;
    letter-spacing: -2px;
}
.logo img{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9999;
    width: 350px;
}
.logo {
    float: left;
}
.right{
    float: right;
}
.w3-socials {
	margin-top:12px;
}
.w3-socials a span.fa {
    background: transparent;
    color: #ffffff;
    font-size: 20px;        
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
	margin: 0 5px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;


    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;

}
.w3-socials a span.fa.fa-facebook{
    background: #0154A2;
    color: #fff;
    
}
.w3-socials a span.fa.fa-twitter {
    background: #4A9FF0;
    color: #fff;
    
}
.w3-socials a span.fa.fa-linkedin {
    background: #0077B5;
    color: #fff;
    
}
.w3-socials a span.fa.fa-google-plus {
    background: #DD4E41;
    color: #fff;
    
}

.w3-socials ul li {
    display: inline-flex;
}

/* //nav top */


.w3l-banner {
    background: url(../images/bg.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.wthree-dot {
    /*background: url(../images/dott.png)repeat 0px 0px;*/
    background-size: 2px;
    -webkit-background-size: 2px;
    -moz-background-size: 2px;
    -o-background-size: 2px;
    -ms-background-size: 2px;
}


.w3l-info{
    padding: 0 4em;
}


.w3l-info h1,
.w3l-info h2,
.w3l-info h3{
    font-size: 2.3em;
    color: #fff;
    text-transform: uppercase;
	line-height: 1.2em;
    font-weight: 600;
    font-family: arial;
    padding: 10px 5px;
    margin: 0px;
    letter-spacing: -1px;
}
.w3l-info p {
    font-size: 1.5em;
    color: #fff;
    line-height: 1.3em
    margin: 5px;    
    font-family: arial;
    padding: 10px 5px;  

}

.w3l_contact{
    padding: 10px 0px;
    margin: 20px 0px;
}
.w3l_contact a {
    background: #ffffff;
    padding: 15px 40px;
    color: #0154A2;
    font-size: 1.4em;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;    
	font-family: arial;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
    
    line-height: 1.5em;
}

.w3l_contact a:hover {
    background: #0154A2;
    color: #ffffff;
}

.w3l-info h1 span,
.w3l-info h2 span,
.w3l-info h3 span {
    font-weight: 800;
    color: #9EBC01;
    margin-left: 10px;
}
/* //banner */

/*-- social-icons --*/
.team ul.top-links li {
    margin-left: 5px;
    display: inline-block;
}
.team ul.top-links li a i.fa {
    color: #3169ff;
    background-color: #ffffff;
    width: 35px;
    height: 35px;
    font-size: 15px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    line-height: 36px;
    text-align: center;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
ul.top-links li a i.fa:hover {
    color: #fff;
   background-color: #202020;
}
/*-- //social-icons --*/
/*-- comment section --*/

section.comment-w3l {
	background: url(../images/contacto.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
	padding: 3em 0;
}

.comment-w3l-block{
    background: rgba(255,255,255,0.9);
    padding: 1.5em 0;
}

.comment-w3l-block h3{
    font-size: 3em;
    margin-bottom: 0.5em;
    color: #0154A2;    
    font-weight: 600;
    padding: 10px 5px;
    font-family: 'Cabin', sans-serif;
    text-align: center;
}

section.comment-w3l h5 a {
	color:#9EBC01;
}

section.comment-w3l label {
	margin: 0;
    font-size: 1em;
    font-weight: normal;
    color: #fff;    
    font-family: arial;
}





input#name, input#email, input#name1, textarea#message {
    background-color: rgba(255,255,255,0.7);
    border: 1px solid rgba(0,0,0,0.1);
    font-size: 1.2em;
    font-weight: 200;
    color: #232323;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    height: 50px;
}	

.help-block {
	color:red!important;
}

section.comment-w3l h4 {
	font-size: 2em;    
    color: #323338;    
    font-weight: 500;
    padding: 10px 5px;
    margin: 0px;
    font-family: 'Cabin', sans-serif;
    line-height: 1.2em;
}

section.comment-w3l p {
    font-size: 1.2em;    
    color: #323338;    
    font-weight: 500;
    padding: 10px 5px;
    margin: 0px;
    font-family: 'Cabin', sans-serif;
    line-height: 1.2em;
}


section.comment-w3l button.btn {
    background-color: #0154A2;
    border: none;
    font-size: 1.5em;
    padding: 12px;
    margin: 0 auto;
    width: 70%;
    display: block;
    font-weight: normal;
    color: #FFFFFF;
    outline: none;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;

	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}
section.comment-w3l button.btn:hover {
	background-color: #9EBC01;    
}

section.comment-w3l h5 {
    font-size: 1.2em;    
    color: #323338;    
    font-weight: 600;
    padding: 5px;
    margin: 0px;
    font-family: 'Cabin', sans-serif;
    line-height: 1.2em;
}

section.comment-w3l h5 span{
    margin-right: 10px;
    font-size: 1.2em;
}


/*-- /comment section --*/

/*--footer--*/

.w3l_footer {
    background: #0154A2;
    padding: 3em 0;
    position: relative;
}

.w3l_footer h3 {
    font-size: 1.5em;    
    color: #ffffff;
    font-weight: 500;
    padding: 5px;
    margin: 0px;
    font-family: 'Cabin', sans-serif;
    line-height: 1.2em;
}

.w3l_footer h2 a {
    letter-spacing: 1.5px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.4em;
    color: #FFF;
    text-shadow: 3px 3px #000000;
    font-weight: 700;
}

.w3l_footer h2 i {
    display: block;
    font-size: 0.8em;
}

p.agileits_w3ls_copyright {
    margin: 6em 0 0em 0;
    text-align: center;
    color: #fff;    
    font-weight: 100;
    font-family: arial;
    line-height: 1.2em;
}

p.agileits_w3ls_copyright a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 600;
    margin-left: 10px;
}

p.agileits_w3ls_copyright a:hover {
    color: #9EBC01;
}


/*-- arrow-animation --*/

.arrow-container,
.arrow-1 {
    width: 90px;
    height: 90px;
}

.arrow-container {
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 13%;
}

.arrow-1 {
    background: #9EBC01;
    opacity: 0.5;
    border-radius: 50%;
    position: absolute;
}

.arrow-2 {
    width: 50px;
    height: 50px;
    background: #9EBC01;
    border-radius: 50%;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 1;
    display: table;
}

.arrow-2:focus {
    text-decoration: none;
}

.arrow-2:before {
    width: 42px;
    height: 42px;
    content: "";
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    position: absolute;
    top: 4px;
    left: 4px;
}

.arrow-2 i.fa {
    font-size: 25px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
}


/* Custom Animate.css */

.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.4, .4, .4);
        transform: scale3d(.4, .4, .4);
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 0;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.4, .4, .4);
        transform: scale3d(.4, .4, .4);
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 0;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}


/*-- //arrow-animation --*/
.connect-social ul li a {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-size: 300px;
    color: #9EBC01;
    border: 1px solid #9EBC01;
    line-height: 2.4em;
    border-radius: 50%;
    text-align: center;
}
.connect-social li {
    display: inline-block;
}
.connect-social ul li a:hover {
    color: #9EBC01;
    border-color: #9EBC01;
    -webkit-transform: rotatez(360deg);
    -moz-transform: rotatez(360deg);
    -o-transform: rotatez(360deg);
    -ms-transform: rotatez(360deg);
    transform: rotatez(360deg);
}

.w3l_footer .connect-social {
    float: right;
}
li.connect {
    font-family: arial;
    font-size: 1.2em;    
    color: #FFFFFF;    
    font-weight: 500;
    padding: 10px 5px;
    font-family: 'Cabin', sans-serif;
    line-height: 1.3em;
}

/*-- about --*/
h3.text-center {
    font-size: 3em;
    margin-bottom: 0.5em;
    color: #0154A2;    
    font-weight: 600;
    padding: 10px 5px;
    font-family: 'Cabin', sans-serif;
}
.about,.skills-agileinfo,.experience,.gallery,.w3-services{
	padding:6em 0;
}
.about_left {
    background: url(../images/perfil.jpg) no-repeat 0px 0px;
    background-size: cover;
    min-height: 500px;
    padding: 5em 0em 0 4em;
}

ul.address li ul.agileits-address-text li {
    display: inline-block;
    font-size: 1.2em;
    color: #eee;
    font-weight: 500;
    font-family: arial;
    padding: 5px 0px;
    margin: 0px;
}
ul.address li ul.agileits-address-text li:nth-child(1) {
    width: 30%;
}
ul.address li ul.agileits-address-text li a {
    color: #eee;
}
.about-social{
	margin-top:30px;
}
.about-social a span.fa{
    background: #eee;
    color: #333;
    font-size: 15px;
    outline-offset: 2px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin: 0 5px;
}
.about_right h3 {
    font-size: 2em;
    font-family: 'Cabin', sans-serif;
    text-transform: uppercase;
    color: #9EBC01;    
    font-weight: 600;
    padding: 10px 0px;
}
.about_right h4 {
    font-size: 1.5em;
    font-family: 'Cabin', sans-serif;
    text-transform: uppercase;
    color: #323338;    
    font-weight: 600;
    padding: 10px 0px;
}
.about_right p {
    font-family: arial;
    font-weight: 500;
    line-height: 1.3em;
    color: #323338;    
    font-size: 1em;    
    padding-top: 1em;
    padding-bottom: 1em;
    border-top: 1px dashed #323338;
}
.about_right {
    padding-left: 4em;
}

.w3l_contact_about{
    padding: 10px 0px;
    margin: 20px 0px;
}
.w3l_contact_about a {
    background: #9EBC01;
    padding: 12px 30px;
    color: #ffffff;
    font-size: 1.2em;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;    
    font-family: arial;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border: 1px solid #9EBC01;
    width: 350px;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.w3l_contact_about a:hover {
    background: transparent;
    color: #9EBC01;
    border: 1px solid #9EBC01;
}


/*-- //about --*/

/*--perfil --*/
.w3-perfil{
   background: url(../images/services.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;

}

.w3-perfil-grids{
    padding: 0px;
    margin: 0px 0px 4em 0px;
}

.w3-perfil-grids h3{
    font-size: 3em;
    margin: 1em 0;
    color: #FFFFFF;    
    font-weight: 600;
    padding: 10px 5px;
    font-family: 'Cabin', sans-serif;
    text-align: center;
}

.ab1 {

    padding: 1em 0;
    margin: 2em 0;
    background: rgba(255,255,255,1);
}

.ab1 span {
    color: #9EBC01;
    font-size: 3em;
}


.main-about-grid1 span.fa,
.main-about-grid1.ab1 h5 {
    color: #9EBC01;
}

.main-about-grid1 {
    border-top: 15px solid #9EBC01;    
    text-align: center;
}

.main-about-grid2 {
    border-top: 15px solid #fc7e46;
    text-align: center;
}

.main-about-grid2 span.fa,
.main-about-grid2.ab1 h5 {
    color: #fc7e46;
}

.main-about-grid3 {
    border-top: 15px solid #0154A2;
    text-align: center;
}

.main-about-grid3 span.fa,
.main-about-grid3.ab1 h5 {
    color: #0154A2;
}



h4.aboutbtm-head {
    font-size: 1.5em;
    margin: 0;
    color: #323338;    
    font-weight: 600;
    padding: 5px 5px 15px 5px;
    font-family: 'Cabin', sans-serif;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2em;
    border-bottom: 1px dashed #3F3E3C;
}



.ab1 h5 {
    font-size: 1.2em;
    margin: 0;
    color: #323338;    
    font-weight: 500;
    padding: 5px 10px 5px 20px;
    font-family: arial;    
    text-align: left;
    line-height: 1.2em;
}

.ab1 p {
    font-size: 1em;
    margin: 0;
    color: #323338;    
    font-weight: 500;
    padding: 5px 10px 5px 30px;
    font-family: arial;    
    text-align: left;
    line-height: 1.2em;
}


@media screen and (min-width: 800px) {
    .grid-flex {        
        display: flex;
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;     /* NEW - Chrome */
    }
    .ab1 {
        -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-flex: 1;         /* OLD - Firefox 19- */
        width: 20%;               /* For old syntax, otherwise collapses. */
        -webkit-flex: 1;          /* Chrome */
        -ms-flex: 1;              /* IE 10 */
        flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
        margin-right: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
    
    }

    .ab1:hover {
        -webkit-box-shadow: 5px 10px 10px 0px rgba(216, 216, 216, 0.78);
    -moz-box-shadow: 5px 10px 10px 0px rgba(216, 216, 216, 0.78);
    box-shadow: 5px 10px 10px 0px rgba(216, 216, 216, 0.78);
    
    }
}


/*-- //perfil --*/


/*-- services --*/

.services {
    padding-bottom: 4em;
    position: relative;
    overflow: hidden;   
}

h4.sec-title{
    font-size: 3em;
    margin: 1em 0;
    color: #0154A2;    
    font-weight: 600;
    padding: 10px 5px;
    font-family: 'Cabin', sans-serif;
    text-align: center;
}

h3.pos-title {
    font-family: 'Cabin', sans-serif;
    position: absolute;
    top: 48%;
    left: -80px;
    font-size: 4em;
    font-weight: 800;
    letter-spacing: -1.5px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 1.5em;
    color: rgba(216, 216, 216, 0.47);
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    text-align: center;
}


.services-right-w3ls h5 {
    color: #9EBC01;
    font-size: 2.2em;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 0.5em;
    padding: 0px;
    font-family: arial;
}

.services-right-w3ls p {
    color: #323338;
    font-size: 1.1em;
    line-height: 1.3em;
    font-weight: 300;
    margin-bottom: 0.5em;
    padding: 0px;
    font-family: arial;
}

.services-right-w3ls {
    padding: 2em 2em;
    margin: 2em 0;
    -webkit-box-shadow: 5px 10px 10px 0px rgba(216, 216, 216, 0.78);
    -moz-box-shadow: 5px 10px 10px 0px rgba(216, 216, 216, 0.78);
    box-shadow: 5px 10px 10px 0px rgba(216, 216, 216, 0.78);
}

.serv-left {
    border: 2px dashed #d0d0d0;
    width: 350px;
    height: 350px;
    margin: 0 auto;
    border-radius: 50%;
    position: relative;
    padding-top: 8.5em;
    text-align: center;

}


.icon-grid1 {
    position: absolute;
    top: -8%;
    left: 0%;
    text-align: center;
    width: 100%;
}

.icon span.fa,
.serv-txt span {
    border-radius: 50%;
    font-size: 29px;
    width: 70px;
    height: 70px;
    line-height: 68px;
    text-align: center;
    background: #fff;
    border: 2px dashed #dbdbdb;
    /*color: #ffffff;*/
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}

.serv-txt h5 {
    color: #000;
    font-size: 2em;
    font-family: arial;
    margin: 10px 0;
}

.serv-txt span {
    background: #eb5273;
    border: none;
    color: #fff;
}

.icon2 .fa {
    color: #ffc400;
}

.icon1 .fa {
    color: #eb5273;
}

.icon3 .fa {
    color: #338ad1;
}

.icon4 .fa {
    color: #58c56f;
}

.icon5 .fa {
    color: #F44336;
}

.icon6 .fa {
    color: #1fa67a;
}

.icon span.fa:hover {
    border-color: #fff;
    color: #fff;
}

.icon2 .fa:hover {
    background: #ffc400;
}

.icon1 .fa:hover {
    background: #eb5273;
}

.icon3 .fa:hover,
.bb1 {
    background: #338ad1;
}

.icon4 .fa:hover {
    background: #58c56f;
}

.icon5 .fa:hover {
    background: #F44336;
}

.icon6 .fa:hover,
.bb3 {
    background: #1fa67a;
}

.icon span.fa:hover.icon3 .fa {
    color: #fff;
}



.icon-grid2 {
    position: absolute;
    top: 19%;
    left: -75%;
    text-align: right;
    width: 90%;
}

.icon-grid3 {
    position: absolute;
    top: 19%;
    left: 83%;
    text-align: left;
    width: 90%;
}

.icon-grid4 {
    position: absolute;
    bottom: -9%;
    left: 0%;
    text-align: center;
    width: 100%;
}

.icon-grid5 {
    position: absolute;
    top: 63%;
    left: -74%;
    text-align: right;
    width: 90%;
}

.icon-grid6 {
    position: absolute;
    top: 63%;
    left: 83%;
    text-align: left;
    width: 90%;
}

.bulb img {
    width: 230px;
    height: 350px;
}

.bulb {
    position: absolute;
    left: 130px;
    top: 70px;
}


/*-- //services --*/

/*-- stats --*/
.stats h3.text-center,.w3-services h3.text-center,.comment-w3l h3.text-center{
	color:#fff;
}
.stats{
	background: url(../images/services.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
	padding: 5em 0;
}
.w3_agile_head p:before,.w3_agile_head p:after,.w3_agile_head p span:before,.w3_agile_head p span:after{
    background: #fff;
}
.w3_agile_head h5 span{
	color:#fff;
}
.w3layouts_skills_grids{
	margin:3em 0 0;
}
.w3ls_about_guage {
    text-align: center;
}
.w3ls_about_guage h4 {
    font-size: 1.3em;
    color: #fff;
    margin-top: 30px;
    letter-spacing: 1px;
    font-weight: 200;
}
/*-- //stats --*/

/*-- experience --*/

.experience{
    padding: 3em 0;
    margin: 0px;
    background: #F0F0F0; 
}

.exp_right h3 {
    color: #9EBC01;
    font-size: 2.5em;
    font-weight: 300;
    line-height: 1.2em;
    margin-bottom: 0.5em;
    padding: 0px;
    font-family: arial;
}
.exp_right p {
    color: #323338;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.2em;
    margin-bottom: 0.5em;
    padding: 0px;
    font-family: arial;
}
.exp_grid1{
	margin-top:40px;
	position: relative;
}
.exp_grid1 span.fa {
    position: absolute;
    left: -8.2%;
    font-size: 20px;
    top: 0%;
	color: #9EBC01;
}
.exp_grids {
    border-left: 1px solid #232323;
    padding-left: 40px;
}
.exp_grid1 p {
    color: #323338;
    font-size: 1em;
    font-weight: 500;
    line-height: 1.2em;        
    padding: 0px;
    margin: 0px;
    font-family: 'Barlow Condensed', sans-serif;    
}
.exp_grid1 h4 {
    color: #323338;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.2em;    
    letter-spacing: 1px;
    padding: 0px;
    margin: 0px;
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #FFFFFF;
}
.exp_grid1 h5 {
    color: #323338;
    font-size: 1.2em;
    font-weight: 800;
    line-height: 1.2em;        
    padding: 0px;
    margin: 0px;
    font-family: 'Barlow Condensed', sans-serif;    
}
/*-- //experience *--/

/*--gallery--*/
.gallery-grids {
	padding:5px;
}
.gallery-box {
    display: block;
    overflow: hidden;
    width: 100%;
	transition: .3s;
	-webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
}
.gallery-box img{
    max-width: inherit;
}
/*--image-zoom--*/
img.zoom-img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -ms-transition-duration: .5s;
    -o-transition-duration: .5s;
}
img.zoom-img:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-duration: 750ms;
    -moz-transition-timing-function: ease-in-out;
    -moz-transition-duration: 750ms;
    -ms-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-duration: 750ms;
    -o-transition-duration: 750ms;
    overflow: hidden;
}
/*--//image-zoom--*/
/*--//gallery--*/

/*-- skills --*/ 
.skills-agileinfo {
    background: url(../images/skills.jpg)no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
}
.bar-grids {
    padding: 0em;
    width: 48.24%;
}
.bargrids-left {
    margin-right: 40px;
}
.bar-grids h4 {
    font-size: 1.6em;
    color: #232323;
	letter-spacing: 1px;
    margin-bottom: 1.4em;
    /* border-bottom: 1px dashed #ffffff; */
    padding-bottom: 0em;
	position: relative;
}
.bar-grids h4:after {
    position: absolute;
    content: "";
    background: #1cc7d0;
    width: 20%;
    height: 2px;
    left: 1%;
	bottom: -40%;
}
.bar-grids h5 {
    font-size: 1.2em;
    color: #000;
	letter-spacing: 0px;
    padding-bottom: 0em;
    text-transform: uppercase;
}
.bar-grids p {
    font-size: 14px;
    letter-spacing: 1px;
    color: #333;
    line-height: 28px;
    margin-bottom: 3em;
}
.bar-grids h4 span.glyphicon {
    margin-right: 0.8em;
    color: #ecb731;
}
.progress {
    height: 20px;
    margin-bottom: 2.2em;
    background-color: rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
    border-radius: 0;
}
.prgs-w3agile-last {
    margin-bottom: 0!important;
}
.progress-bar { 
    background-color: #ff6c5f;
}
.bar-grids h6 {
    font-size: 1em;
    color: #000;
    margin-bottom: 0.6em;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.bar-grids h6 span {
    float: right;
    font-size: 0.9em;
}
.hobbies-grid1{
	text-align: center;
}
.grid1,.grid2,.grid3 {
    margin-bottom: 4em;
}
.hobbies-grid1 span.fa {
    font-size: 30px;
    border: 1px solid #b5b5b5;
    width: 70px;
    height: 70px;
    line-height: 70px;
    color: #000;
    border-radius: 50%;
    margin-bottom: .5em;
}

.grid1 span.fa {
	color: #ff4f81;
	border:2px solid #ff4f81;
}
.grid2 span.fa {
	color: #1cc7d0;
	border:2px solid #1cc7d0;
}
.grid3 span.fa {
	color: #8e43e7;
	border:2px solid #8e43e7;
}
.grid4 span.fa {
	color: #ffc20e;
	border:2px solid #ffc20e;
}
.grid5 span.fa {
	color: #ed1b2e;
	border:2px solid #ed1b2e;
}
.grid6 span.fa {
	color: #7fbb00;
	border:2px solid #7fbb00;
}
/*-- //skills --*/

/*=============================*/

.coment_container{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,dddddd+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 1%, rgba(221,221,221,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 1%,rgba(221,221,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 1%,rgba(221,221,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
}
.coment_content{
  padding: 10px;
  margin: 0;
}


/* Carousel */

#quote-carousel {
    padding: 0;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #707070;
    font-size: 1.8em;
    line-height: 1.3em;
    text-shadow: none;
    font-family: arial;
    font-weight: 500;
    padding: 0;
    margin: 0;

}
#quote-carousel .carousel-control.left {
    top: 200px;
    left: 0px;
}
#quote-carousel .carousel-control.right {
    top: 200px;
    right: 0px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}

#quote-carousel .carousel-indicators ol{
  padding: 0;
  margin: 0;
}


#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    border-radius: 100px;
    opacity: 1;
    overflow: hidden;
}
#quote-carousel .carousel-inner {
    min-height: 300px;
    text-align: center;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.item small{
  font-size: 1em;
}

/*----------------------------*/

.carousel-inner.vertical {
  height: 100%; /*Note: set specific height here if not, there will be some issues with IE browser*/
}
.carousel-inner.vertical > .item {
  -webkit-transition: .6s ease-in-out top;
  -o-transition: .6s ease-in-out top;
  transition: .6s ease-in-out top;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
  .carousel-inner.vertical > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
  }
  .carousel-inner.vertical > .item.next,
  .carousel-inner.vertical > .item.active.right {
    -webkit-transform: translate3d(0, 33.33%, 0);
    transform: translate3d(0, 33.33%, 0);
    top: 0;
  }
  .carousel-inner.vertical > .item.prev,
  .carousel-inner.vertical > .item.active.left {
    -webkit-transform: translate3d(0, -33.33%, 0);
    transform: translate3d(0, -33.33%, 0);
    top: 0;
  }
  .carousel-inner.vertical > .item.next.left,
  .carousel-inner.vertical > .item.prev.right,
  .carousel-inner.vertical > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    top: 0;
  }
}

.carousel-inner.vertical > .active {
  top: 0;
}
.carousel-inner.vertical > .next,
.carousel-inner.vertical > .prev {
  top: 0;
  height: 100%;
  width: auto;
}
.carousel-inner.vertical > .next {
  left: 0;
  top: 33.33%;
  right:0;
}
.carousel-inner.vertical > .prev {
  left: 0;
  top: -33.33%;
  right:0;
}
.carousel-inner.vertical > .next.left,
.carousel-inner.vertical > .prev.right {
  top: 0;
}
.carousel-inner.vertical > .active.left {
  left: 0;
  top: -33.33%;
  right:0;
}
.carousel-inner.vertical > .active.right {
  left: 0;
  top: 33.33%;
  right:0;
}

#carousel-pager .carousel-control.left {
    bottom: initial;
    width: 100%;
}
#carousel-pager .carousel-control.right {
    top: initial;
    width: 100%;
}

/*----------------------------*/

.conferencias_free{
    padding: 5em 0;
    margin: 0px;
}

.conf_block{
    border: 1px dashed #0154A2;
    padding: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.conf_container .rows{
    padding: 0px;
    margin: 0px;
}

.conf_container .rows .col-sm-4{
    padding: 5px;
    margin: 0px;
}

.conf_container iframe{
    width: 100%;
    height: 250px;
    padding: 0px;
    margin: 0px;
}


/*---------------------------*/

/*-- responsive design --*/

@media screen and (max-width:1440px) {
    .flex-direction-nav .flex-prev {
        left: 0%;
    }
    .flex-direction-nav .flex-next {
        right: 0%;
    }
}
@media (max-width:1440px) {
	.flexslider-info {
        margin: 15em 0em 13em;
    }

    
}
@media (max-width:1366px) {
	.flexslider-info {
		margin: 13em 0em 12em;
	}
	.about, .skills-agileinfo, .experience, .gallery, .w3-services {
		padding: 5em 0;
	}

    h3.pos-title {        
        top: 200px;
        left: -100px;
        font-size: 3em;        
    }
}
@media (max-width:1280px) {
	.flexslider-info {
		margin: 12em 0em 10em;
	}
	.hamburger {
		right: 1.5%;
	}
	h3.text-center {
		margin-bottom: 1em;
	}
	.about_right h3 {
		font-size: 26px;
	}
	.bar-grids h5 {
		font-size: 1.1em;
	}
	.exp_right h3 {
		font-size: 26px;
	}
	.exp_grid1 h4 {
		letter-spacing: 1px;
	}
	section.comment-w3l h4 {
		font-size: 23px;
	}
	section.comment-w3l h5 {
		font-size: 18px;
	}

    h3.pos-title {        
        display: none;
    }


    
    
}
@media (max-width:1080px) {
	.flexslider-info {
		margin: 11em 0em 9em;
	}

    .w3l-info{
        text-align: center;        
    }

	.about, .skills-agileinfo, .experience, .gallery, .w3-services, section.comment-w3l {
		padding: 4em 0;
	}
	
	.about_left {
		padding: 4em 0em 0 3em;
	}
	ul.address li ul.agileits-address-text li:nth-child(1) {
		width: 30%;
	}




	.bargrids-left {
		margin-right: 30px;
	}
	.hobbies-grid1 span.fa {
		font-size: 25px;
		width: 65px;
		height: 65px;
		line-height: 65px;
	}
	.progress {
		height: 15px;
	}
	.exp_right p {
		font-size: 14px;
		letter-spacing: 0px;
	}
	.exp_grid1 {
		margin-top: 30px;
	}
	.exp_grid1 h4 {
		font-size: 18px;
	}
	.exp_grid1 h5 {
		font-size: 15px;
	}
	.exp_grid1 span.fa {
		left: -10.4%;
	}

    .services-right-w3ls {
        width: 100%;
        margin-left: 0em;
    }



    
}
@media (max-width:1024px) {
	.flexslider-info {
		margin: 12em 0em 8em;
	}
	.about, .services, .contact, .gallery, .testimonial,#team,.contactform {
		padding: 3em 0;
	}

	.w3-socials a span.fa {
		font-size: 13px;
		width: 28px;
		height: 28px;
		line-height: 28px;
		margin: 0 6px;
	}
	.w3-socials {
		margin-right: 30px;
	}
	.hamburger {
		top: 11px;
	}
	.w3l_footer h3 {
		font-size: 23px;
	}
	li.connect {
		font-size: 20px;
	}
}
@media (max-width:991px) {
	.about_right {
		padding-left: 15px;
		padding-top: 25px;
	}


	.bar-grids {
		width: 100%;
	}
	.bar-grids:nth-child(1){
		margin-bottom: 50px;
	}
	.grid1, .grid2, .grid3,.grid4, .grid5, .grid6 {
		width: 33.33%;
		float: left;
	}
	.gallery-grids {
		padding: 5px;
		width: 33.33%;
		float: left;
	}
	.w3ls_about_guage {
		width: 50%;
		float: left;
	}
	.w3ls_about_guage:nth-child(1),.w3ls_about_guage:nth-child(2){
		margin-bottom: 30px;
	}
	.exp_grid1 span.fa {
		left: -7.6%;
	}
	section.comment-w3l h5 {
		font-size: 16px;
	}
	li.connect {
		font-size: 18px;
	}
	p.agileits_w3ls_copyright {
		margin: 5em 0 0em 0;
	}
	.exp_left {
		width: 50%;
		margin: 0 auto 3em;
	}
	.about_left {
		min-height: 460px;
	}

    
}


@media (max-width:768px) {
    nav.w3-navbar {
        padding-top: 0.5em;
        padding-bottom: 0;
    }
    .logo img{
        position: relative;
        top: 0px;
        left: 0px;
        z-index: 9999;
        width: 300px;
    }
	.w3-socials {
		margin-right: 40px;
	}
	.w3l_footer h3 {
		font-size: 21px;
	}

	.bar-grids {
		padding: 0 4em;
	}
	.exp_right {
		padding: 0 4em;
	}
	.exp_grid1 span.fa {
		left: -8.6%;
	}
   
}

@media (max-width:736px) {
	.flexslider-info {
		margin: 11em 0em 6em;
	}

	.comment-agile2 {
		margin-top: 40px;
	}
	input#name, input#email, input#name1 {
		height: 48px;
	}
	.exp_grid1 span.fa {
		left: -9.3%;
	}
	.connect-social li:last-child {
		display: none;
	}

   
}
@media (max-width:667px) {
	.w3l-info p {
		font-size: 1.2em;
	}
	.flexslider-info {
		margin: 7em 0em 10em;
	}
	.about_right ul li a {
		padding: 8px 20px;
		font-size: 14px;
	}
	.bar-grids p {
		letter-spacing: 0.5px;
	}
	.exp_grids {
		padding-left: 35px;
	}
    
}
@media (max-width:640px) {


	.exp_right {
		padding: 0 3em;
	}
	.w3l_footer h3 ,.w3l_footer .connect-social{
		float: none;
		text-align: center;
		margin-bottom: 1em;
	}
	p.agileits_w3ls_copyright {
		margin: 2em 0 0em 0;
	}
	.arrow-container {
		left: auto;
		right: 0;
		bottom: 21%;
	}
	.w3l_footer {
		padding: 2em 0;
	}
	.about, .skills-agileinfo, .experience, .gallery, .w3-services, section.comment-w3l {
		padding: 3em 0;
	}

    
    .serv-left {
        
        width: 273px;
        height: 273px;
        margin: 0 auto;
        text-align: center;
        padding-top: 5.5em;
    }
    .icon span.fa,
    .serv-txt span {
        font-size: 25px;
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
}
@media (max-width:600px) {

	.w3-socials {
		margin-top: 7px;
	}
	.w3l-info h1, .w3l-info h2, .w3l-info h3 {
		font-size: 2.2em;
	}
	.w3l-info p {
		margin: 10px auto 30px;
	}
	.about_right p {
		font-size: 13.4px;
	}
	.exp_grid1 span.fa {
		left: -10.3%;
	}
	p.agileits_w3ls_copyright {
		letter-spacing: 1px;
	}
	.hamburger {
		top: 7px;
	}
	.flex-direction-nav .flex-next {
		right: -3%;
	}
	section.comment-w3l p.comment-w3 {
		font-size: 14px;
	}
    .serv-left {
        margin-left: 7.5em;
        width: 270px;
        height: 270px;
    }
}
@media (max-width:568px) {

    .flexslider-info {
        margin: 5em 0em 10em;
    }
	.about_left {
		min-height: 400px;
		padding: 2em 0em 0 3em;
	}
	.about_right h3 {
		font-size: 22px;
		margin-bottom: .5em;
	}
	.about-social {
		margin-top: 30px;
	}

	.serv-left {
        margin-left: 5.3em;
    }



	.bar-grids {
		padding: 0 2em;
	}
	.exp_grid1 h4 {
		letter-spacing: 0px;
	}
	.exp_grid1 span.fa {
		left: -11%;
	}

    .w3l-banner {
        background: url(../images/bg-movil.jpg) no-repeat 0px 0px;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        -ms-background-size: cover;
    }

    .wthree-dot {
        background: url(../images/dott.png)repeat 0px 0px;
        background-size: 2px;
        -webkit-background-size: 2px;
        -moz-background-size: 2px;
        -o-background-size: 2px;
        -ms-background-size: 2px;
    }

    .w3l_contact_about a {        
        width: 100%;    
        display: block;        
    }
}
@media (max-width:480px) {

     .logo img{        
        width: 100%
    }
	
    nav.w3-navbar {
        padding-top: 2em;
    }

	.about_left {
		padding: 2em 0em 0 1em;
	}
	.about_right h4 {
		font-size: 17px;
	}
	.w3-services-left-grid h4 {
		font-size: 1.2em;
		letter-spacing: 1px;
	}
	.w3-services-left-grid a {
		padding: 8px 20px;
		letter-spacing: 0px;
	}

    h3.text-center {
        font-size: 2em;
    }

	.bar-grids h4 {
		font-size: 1.4em;
		margin-bottom: 1em;
	}
	.bar-grids h5 {
		font-size: 1em;
	}
	
	.exp_left {
		width: 70%;
	}
	.exp_right {
		padding: 0 1em;
	}
	.exp_grids {
		padding-left: 29px;
	}
	.exp_grid1 h4 {
		font-size: 17px;
	}
	.exp_grid1 h5 {
		font-size: 14px;
	}
	p.agileits_w3ls_copyright {
		letter-spacing: 1px;
		line-height: 28px;
	}
	.w3l_footer h3 {
		font-size: 19px;
	}
	li.connect {
		font-size: 17px;
	}
	.exp_grid1 span.fa {
		left: -10%;
	}

    .serv-left {
        width: 219px;
        height: 219px;
        padding-top: 4em;
    }
    .icon span.fa,
    .serv-txt span {
        font-size: 22px;
        width: 48px;
        height: 48px;
        line-height: 47px;
    }
    .services-right-w3ls h5 {
        font-size: 1.9em;
    }

    section.comment-w3l button.btn {
    
        width: 100%;
        display: block;
        
    }
}

@media (max-width:414px) {
	.w3-socials {
		margin-top: 13px;
		margin-bottom: 10px;
		margin-right: 90px;
	}
	.w3l-info h1, .w3l-info h2, .w3l-info h3 {
		font-size: 2em;
	}

    .w3l-info{
        padding: 0px 10px; 
    }

    .w3l_contact a {
        display: block;        
        font-size: 1.2em;
        width: 100%;        
    }
	.about_right h4 {
		font-size: 16px;
		line-height: 28px;
	}
	.w3ls_about_guage {
		width: 100%;
		float: none;
	}
	.w3ls_about_guage:nth-child(1),.w3ls_about_guage:nth-child(2), .w3ls_about_guage:nth-child(3) {
		margin-bottom: 30px;
	}
	.exp_right h3 {
		font-size: 23px;
		margin-bottom: 10px;
	}
	.exp_grid1 h4 {
		font-size: 16px;
		line-height: 28px;
	}
	.exp_grid1 span.fa {
		left: -12.3%;
	}
	p.agileits_w3ls_copyright {
		margin: 6em 0 0em 0;
	}
	.arrow-container {
		left: 0%;
		right: 0%;
		top: 36%;
	}
	.flexslider-info {
		margin: 8em 0em 4em;
	}
	section.comment-w3l h4 {
		font-size: 20px;
	}

    .icon span.fa,
    .serv-txt span {
        font-size: 19px;
        width: 44px;
        height: 44px;
        line-height: 44px;
    }
    .serv-left {
        width: 180px;
        height: 180px;
        padding-top: 3.5em;
    }
    .serv-txt h5 {
        font-size: 1.5em;
    }
    .services-right-w3ls {
        margin-top: 2em;
    }
}
@media (max-width:384px) {
	.flex-direction-nav a {
		width: 35px;
		height: 50px;
	}
	.flex-direction-nav .flex-prev {
		left: -4%;
	}
	.flex-direction-nav .flex-next {
		right: 0%;
	}
	.w3l-info h1, .w3l-info h2, .w3l-info h3 {
		font-size: 1.8em;
	}
	.w3l-info p {
		font-size: 13px;
	}
	.bar-grids {
		padding: 0 1em;
	}
	.grid1, .grid2, .grid3, .grid4, .grid5, .grid6 {
		padding: 0;
	}
	.gallery-grids {
		padding: 5px;
		width: 50%;
		float: left;
	}
	.exp_grid1 span.fa {
		left: -14%;
	}
	section.comment-w3l h4 {
		font-size: 19px;
	}
	section.comment-w3l h5 {
		font-size: 15px;
	}
	.comment-agile2 {
		padding: 0 8px;
	}
	.w3-socials {
		margin-right: 80px;
	}

    .serv-left {
        margin-left: 3em;
    }

    .services-right-w3ls {
        padding: 2em 1em;
    }


}
@media (max-width: 375px) {
	.flex-control-nav li {
		margin: 0 3px;
	}
    .serv-left {
        margin-left: 2em;
    }
}
@media (max-width:320px) {
	.w3-socials {
		margin-right: 55px;
	}
	.flexslider-info {
		margin: 4em 0em 2em;
	}
	.w3l-info h1, .w3l-info h2, .w3l-info h3 {
		font-size: 1.5em;
	}
	.flex-control-nav {
		bottom: -8%;
	}
	ul.address li ul.agileits-address-text li:nth-child(1) {
		width: 38%;
	}
	.about_left {
		padding: 1em 0em 0 1em;
	}
	.about_right h3 {
		font-size: 20px;
	}
	.about_right h4 {
		font-size: 15px;
		line-height: 28px;
	}
	.about_right p {
		font-size: 13px;
		letter-spacing: .3px;
	}
	.w3-services-left-grid h4 {
		font-size: 1.1em;
		letter-spacing: 0px;
	}
	.bar-grids h5 {
		font-size: .9em;
	}
	.hobbies-grid1 span.fa {
		font-size: 15px;
		width: 55px;
		height: 55px;
		line-height: 55px;
	}
	.gallery-grids {
		padding: 5px;
		width: 100%;
		float: none;
	}
	.exp_left {
		width: 90%;
	}
	.exp_grid1 span.fa {
		left: -18%;
	}
	section.comment-w3l p.comment-w3 {
		font-size: 13px;
	}
	section.comment-w3l h5 {
		font-size: 15px;
		line-height: 26px;
	}
	ul.address li ul.agileits-address-text li {
		font-size: .9em;
	}
	.about_left {
		min-height: 360px;
	}

    .icon span.fa,
    .serv-txt span {
        font-size: 17px;
        width: 39px;
        height: 39px;
        line-height: 35px;
    }
    .serv-left {
        width: 153px;
        height: 153px;
        margin-left: 28px;
        padding-top: 2.5em;
    }
}
/*-- //responsive design --*/